<div class="health-score-list">
    <div class="bmi-block">
        <div class="clear"></div>
        <h3 class="strip-bg">CATEGORY SCORE REPORT</h3>
        <div class="row score-reports-container">
            <% for(var r in model){  %>
            <div class="col-md-4">
                <h5 class="clr-blue text-center"><b><%=r.capitalizeFirstLetter().replace('Percentage','')%></b></h5>
                <div id="hc_<%=r%>" class="report" style="width: 240px; height: 140px;"></div>
            </div>
            <% } %>
        </div>
    </div>
</div>
